/*---------------------------------------------------------------------------------------------------------------------\\
//                                                 Oz Fire Compliance Website                                          \\
//                                          Developed and Maintained by E-volution                                     \\
//---------------------------------------------------------------------------------------------------------------------\\
//    All code, images and data collected remains the property of E-volution and may not be edited, re-distributed     \\
//            copied or sold. All work is subject to copyright and infringement may result in legal action.            \\
//---------------------------------------------------------------------------------------------------------------------\\
//          Phone: 07 3208 4187     ---     Mobile: 0401 499 477     ---     E-mail: brent@e-volution.com.au           \\
//---------------------------------------------------------------------------------------------------------------------\\
//                                      Designer: Brent Wilkinson     Date: Feb, 2010                                  \\
//                                              ----- Master Stylesheet -----                                          \\
//---------------------------------------------------------------------------------------------------------------------*/

body {
	background-color: #D9FBE3;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}

a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0D8631;
	text-decoration: none;
}

a[type="title"], a[type="title"]:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 11px; 
	color: #0D8631;
	text-decoration: none;
}
			
a:hover {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0D8631;
	text-decoration: underline;
}

input[type="text"], textarea, select {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	background-color: #D9FBE3;
	border: 1px solid #0D8631;
}

input[type="submit"], input[type="button"] {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold;
	color: #000000;
	cursor: pointer;
}

span#search_term {
	background-color: #FFFF00;
}